Module
Contents
Index 🔎︎

# Blue Function

Returns the blue component of the specified colour code.

## Syntax:

    Blue (Colour As Long)

## Return value:

Integer

## Parameter:

Colour value: Long integer expression that specifies any colour code for which to return the blue component.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "The colour " & lVar & " consists of:" & Chr(13) &_

            "red= " & Red(lVar) & Chr(13)&_

            "green= " & Green(lVar) & Chr(13)&_

            "blue= " & Blue(lVar) & Chr(13), 64,"colours"

    End Sub